body {
	background-color: #121212;
	font-family: courier
}

#meta {
	top: -.5em;
	position: fixed;
	height: 3.5em;
	float: left;
	text-align: left;
	width: 100%;
	background-color: #171717;
}

#tlogs {
	margin-top: 5em;
	width: 80%;
}

.entry {
	border: 0.67rem groove #c400c4;
	padding: .4em;
	margin-bottom:-4em;
	color: #c400c4;
}

.entry p {
	padding: 1em;
	color: #c400c4;
}

p > :not(p) {
	color: #c400c4;
}

.entry p.permalink {
	font-size: .6em;
	color: #c400c4;
	text-align: right;
}

.entry h5 {
	text-align: right;
	margin-top: .2em;
	color: #c400c4;
}

/* 3 below user generated */
a {
	color: #c400c4;
}

hr {
	color: #c400c4;
}

h1 {
	color: #c400c4; /* colors the @ character only */
}

blockquote {
	background-color: #121212;
	color: #ffff18;
	font-size: 90%;
	border: 1px dotted white;
	padding: 4px;
}
